Skip to main content

July 13, 2026

· 2 min read

GET /payment_methods

  • the results/items/oneOf[subschema #4: CreditCardRead]/expiration_month response's property type changed from integer to string for status 200 (media type: application/json)
  • the results/items/oneOf[subschema #4: CreditCardRead]/expiration_year response's property type changed from integer to string for status 200 (media type: application/json)
  • added the required property results/items/oneOf[subschema #1: PaypalRead -> subschema #2: PaypalRead]/label to the response with the 200 status (media type: application/json)
  • added the required property results/items/oneOf[subschema #2: MandateRead -> subschema #1: MandateRead]/label to the response with the 200 status (media type: application/json)
  • added the required property results/items/oneOf[subschema #3: BankAccountRead -> subschema #6: BankAccountRead]/label to the response with the 200 status (media type: application/json)
  • added the required property results/items/oneOf[subschema #4: CreditCardRead]/label to the response with the 200 status (media type: application/json)
  • added the required property results/items/oneOf[subschema #5: PayFastRead]/label to the response with the 200 status (media type: application/json)
  • added the required property results/items/oneOf[subschema #6: OfflinePaymentRead -> subschema #3: OfflinePaymentRead]/label to the response with the 200 status (media type: application/json)
  • the response required property results/items/oneOf[subschema #4: CreditCardRead]/expiration_month became read-only for the status 200 (media type: application/json)
  • the response required property results/items/oneOf[subschema #4: CreditCardRead]/expiration_year became read-only for the status 200 (media type: application/json)
View updated docs

PATCH /payment_methods/{id}

  • endpoint added
View updated docs